# Petstore::HealthCheckResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nullable_message** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::HealthCheckResult.new(nullable_message: null)
```


